﻿@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:400,500,700,800,900&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900&display=swap&subset=japanese");
/*-----------------------------------------------------------------------------
	reset
-----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
h1, h2, h3, h4, h5, p, ol, ul {
    max-height: 100%;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*-----------------------------------------------------------------------------
	html body
-----------------------------------------------------------------------------*/
body {
	font-family: "M PLUS Rounded 1c","メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Hiragino Sans","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.4;
	color: #555;
	scroll-behavior: smooth;
	position: relative;
	overflow-x: hidden;
	font-size: 16px;
}

#content {
	min-height: calc(100vh - 225px);
	min-height: -webkit-calc(100vh - 225px);
}

/*-----------------------------------------------------------------------------
	inner
-----------------------------------------------------------------------------*/
.inner {
	max-width:960px;
	width:auto;
	margin-right: auto; margin-left: auto;
	box-sizing: border-box;
}

.inner_m {
	max-width: 800px;
	margin-right: auto; margin-left: auto;
	display: block;
	box-sizing: border-box;
}

.inner_s {
	max-width:500px;
	width:auto;
	margin-right: auto; margin-left: auto;
	display: block;
	box-sizing: border-box;
}

.inner_70 {
	width: 70%;
	margin-right: auto; margin-left: auto;
	display: block;
	box-sizing: border-box;
}

.inner_40 {
	width: 40%;
	margin-right: auto; margin-left: auto;
	display: block;
	box-sizing: border-box;
}

.inner_30 {
	width: 30%;
	margin-right: auto; margin-left: auto;
	display: block;
	box-sizing: border-box;
}

.inner_30 img{
	max-width: 150px;
}

/*-----------------------------------------------------------------------------
	wrap/box
-----------------------------------------------------------------------------*/
.wrap_100 {
	width:100%;
	box-sizing: border-box;
}

.wrap_48 {
	width:48%;
	box-sizing: border-box;
}

.wrap_half {
	width:50%;
	box-sizing: border-box;
	padding: 0 20px;
}

.two_wrap {
	display:flex;
	position:relative;
	margin-right: auto; margin-left: auto;
	justify-content: center;
	flex-wrap: wrap;
}

.two_wrap .box, .two_wrap .p_box {
	width: 48%;
	margin: 0 1%;
	box-sizing: border-box;
}

.two_wrap .box img {
	max-width: 350px;
	width:100%;
	vertical-align: middle;
}

.three_wrap {
	display:-webkit-box;
	display:-ms-flexbox;
	-ms-flex-wrap: wrap;
	display:flex;
	flex-wrap: wrap;
	margin:0px auto;
}

.three_wrap .box {
	width: 31.333%;
	margin: 0 1% 2%;
	box-sizing: border-box;
}

.three_wrap .box h4 {
	margin: 10px 0px 0;
	padding: 0 0 7px;
}

.three_wrap .box .date {
	font-size:12px;
	color:#666;
}

.three_wrap .box .photo {
	margin-right: auto; margin-left: auto;
	text-align: center;
}

.three_wrap .box .photo img {
	width: 100%;
	height: auto;
	max-width: 200px;
	vertical-align: middle;
	padding: 10px 5px;
	box-sizing: border-box;
}


.three_wrap .btn_menu{
	width: 31.333%;
	margin: 20px 1%;
	box-sizing: border-box;
	background:#FFFCDB;
	border-radius: 5px;
	border: 2px solid #999;
	text-align: center;
	font-size: 1rem;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.three_wrap .btn_menu:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: #D3EDFB;
}

.three_wrap .btn_menu .photo{
	border-radius: 5px 5px 0 0;
}

.three_wrap .btn_menu img{
	width: 100%;
	height: auto;
	max-width: 200px;
	vertical-align: middle;
	padding: 10px 5px;
	border-radius: 5px 5px 0 0;
	box-sizing: border-box;
}

.three_wrap .btn_menu .m_name {
	font-size: 1rem;
	border-top: 2px solid #999;
	padding: 20px 10px;
	color: #F00;
	font-weight: bold;
	background: #FFF;
	border-radius: 0 0 5px 5px;
}

.four_wrap {
	display:-webkit-box;
	display:-ms-flexbox;
	-ms-flex-wrap: wrap;
	display:flex;
	flex-wrap: wrap;
	margin:0px auto;
}

.four_wrap .btn_menu{
	width: 23%;
	margin: 1%;
	box-sizing: border-box;
	background:#FFF;
	border-radius: 10px;
	border: 2px solid #CCC;
	text-align: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.four_wrap .btn_menu:hover {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	background: #FFFCDB;
}

.four_wrap .btn_menu img{
	width: 100%;
	height: auto;
	max-width: 200px;
	vertical-align: middle;
	padding: 10px 5px;
	border-radius: 5px 5px 0 0;
	box-sizing: border-box;
	display: block;
	margin: auto;
}

.four_wrap .btn_menu .m_name {
	font-size: 0.75rem;
	padding: 0px 5px 10px;
	font-weight: bold;
	display: block;
}

.four_wrap .btn_yh{
	background:#f7f7f7;
	width: 14.66%;
	font-size: 12pX;
	padding: 1% 1% 1.5%;
}

.reddot_box {
	border: 3px dotted #F00;
	background: #FFF;
	padding: 30px;
	border-radius: 10px;
	text-align: left;
	box-sizing: border-box;
}

.grey_box {
	border: 2px solid #AAA;
	border-radius: 5px;
}

/*-----------------------------------------------------------------------------
	common
-----------------------------------------------------------------------------*/
p, ul, th, td {
	font-size: 14.5px;
	line-height: 26px;
}

a:focus {
	outline: none;
}

a:link, a:visited {
	color: #666;
	transition: all .2s;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: none;
	transition: all .2s;
}

strong {
	font-weight: bold;
}

.blocks-gallery-item__caption a {
	color: #FFF;
}

.text_center {
	text-align: center;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.bold {
	font-weight: bold;
}

.red {
	color: #F00;
}

.green {
	color: #41B739;
}

.indent1 {
	text-indent: 1em;
}

.indent2 {
	text-indent: 2em;
}

.underline {
	text-decoration: underline;
}

.small {
	font-size: 0.8em;

}

.hover:hover {
	opacity: 0.8;
}

.hr_dashed {
	height: 2px;
	border: none;
	border-bottom: 1px dashed #41B739;
	clear: both;
	margin: 10px 0;
}

.sp_view {
	display: none;
}

.width_max{
	width:100%;
}

.width_half{
	width:50%;
}

.position_r {
	position: relative;
}

/*-----------------------------------------------------------------------------
	text
-----------------------------------------------------------------------------*/
h1 {
	font-size: 2.1rem;
}

h2 {
	font-size: 1.7rem;
}

h3 {
	font-size: 1.5rem;
}

h4 {
	font-size: 1.3rem;
}

h5 {
	font-size: 1.1rem;
}

h5.n {
	font-weight: normal;
}

.t_title {
	font-size: 1.2rem;
}

.t_center {
	text-align: center;
}

.t_left {
	text-align: left;
}

.t_right {
	text-align: right;
}

.t_white {
	color: #FFF!important;
}

.t_green {
	color: #41b739!important;
}

.t_orange {
	color: #F0830F!important;
}

.t_red {
	color: #F00!important;
}

.t_blue {
	color: #00B9EF!important;
}

.t_bold {
	font-weight: bold;
}

.t_xlarge {
	font-size: 3em;
}

.t_large {
	font-size: 1.8em;
	vertical-align: middle;
}

.t_middle {
	font-size: 1.2em;
	line-height: 1.5em;
}

.t_small {
	font-size: 12px;
	line-height: 22px;
}

.t_shadow {
	text-shadow: black 0px 0px 5px;
}

.t_red_line_title {
	border: 2px solid #F00;
	border-radius: 20px;
	padding: 10px 20px;
}

/*-----------------------------------------------------------------------------
	line
-----------------------------------------------------------------------------*/
.t_uline {
	text-decoration: underline!important;
}

.red_u_line {
	border-bottom:3px solid #E60012;
}

.grey_t_line {
	border-top:2px solid #AAA;
}

.grey_u_line {
	border-bottom:2px solid #AAA;
}

.hr {
	border-bottom: solid 3px #CCC;
	position: relative;
}

.hr:after {
	content: "";
	display: block;
	line-height: 0;
	overflow: hidden;
	position: absolute;
	left: 0;
	bottom: -3px;
	width: 25%;
	border-bottom: 3px solid #555;
}
/*-----------------------------------------------------------------------------
	margin
-----------------------------------------------------------------------------*/
.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb80 {
	margin-bottom: 80px;
}

.mb100 {
	margin-bottom: 100px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt40 {
	margin-top: 40px;
}

.mt80 {
	margin-top: 80px;
}

.mt100 {
	margin-top: 100px;
}
.mr20 {
	margin-right:20px;
}
.mg_0auto {
	margin:0 auto;
}

.mg10 {
	margin: 10px;
}
.mg40 {
	margin: 40px auto;
}

/*-----------------------------------------------------------------------------
	padding
-----------------------------------------------------------------------------*/
.pt10 {
	padding-top: 10px;
}

.pt20 {
	padding-top: 20px;
}

.pt40 {
	padding-top: 40px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb40 {
	padding-bottom: 40px;
}

.pd10 {
	padding: 10px;
}

.pd20 {
	padding: 20px;
}

.pd40 {
	padding: 40px;
}

.pd2p1p {
	padding: 2% 1% 4%;
}

.pr20 {
	padding:0 20px 0 0 ;
}


/*-----------------------------------------------------------------------------
	.clearfix
-----------------------------------------------------------------------------*/
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
/*-----------------------------------------------------------------------------
	bg
-----------------------------------------------------------------------------*/
.bg_white {
	background: #FFF;
}

.bg_red {
	background: #E60012;
}

.bg_blue {
	background: #00B9EF;
}

.bg_lightgreen {
	background: #ECF3CF;
}

.bg_lightyellow {
	background: #FFFCDB;
}

.bg_rightred {
	background: #FDEDE4;
}

.bg_lightblue {
	background-color: #DFF2FC;
}

.bg_lightgrey {
	background: #EEE;
}

.bg_sky {
	background-color: #D3EDFB;
	background-image:url("../../images/bg_town.png");
	background-repeat: no-repeat;
	box-sizing: border-box;
	position: relative;
	background-position: center bottom;
	padding-bottom: calc(600 / 3000 * 100%);
	background-size: cover;
	clear: both;
	margin: 0 0 20px;
}

.bg_twotone {
	width: 100%;
    position: relative;
	background: #FFFCDB;
}

.bg_twotone::before {
	top: 0;
	right: 50%;
	width: 50%;
	height: 100%;
	content: '';
	position: absolute;
	background-color: #ECF3CF;
}

/*-----------------------------------------------------------------------------
	button css
-----------------------------------------------------------------------------*/
a.red_l_btn {
	display: block;
	padding: 10px 30px;
	color: #FFF;
	background-color: #E60012;
	cursor: pointer;
	border-radius: 20px;
	text-align: center;
	font-size:1.2rem;
	max-width: 300px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

a.red_s_btn {
	display: inline-block;
	padding: 7px 30px;
	color: #FFF;
	background-color: #E60012;
	border-radius: 1.2rem;
	text-align: center;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

a.red_l_btn:hover,
a.red_s_btn:hover {
	background: #FAC147;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.red_arrow {
	position: relative;
	display: inline-block;
	padding: 0 0 0 30px;
	vertical-align: middle;
	text-decoration: none;
}

.red_arrow:before{
	width: 24px;
	height: 24px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #F00;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.red_arrow:after{
	left: 6px;
	width: 6px;
	height: 6px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.red_arrow_s {
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
	vertical-align: middle;
	text-decoration: none;
	line-height: 1.6em;
}

.red_arrow_s:before{
	width: 14px;
	height: 14px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #F00;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

.red_arrow_s:after{
	left: 3px;
	width: 4px;
	height: 4px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}

/*-----------------------------------------------------------------------------
	header
-----------------------------------------------------------------------------*/
header {
	height: 80px;
}

header .inside{
	padding: 5px 0;
	box-sizing: border-box;
}

#logo {
	float: left;
	display: block;
	margin: 7px 0;
}

#logo img {
	display: block;
	width: 150px;
	height: auto;
}

#logo:hover {
	opacity: 0.7;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	display: block;
}

/*-----------------------------------------------------------------------------
	nav
-----------------------------------------------------------------------------*/
#nav_wrap {
	width: 100%;
	margin:0 auto;
	background: #FFF;
	z-index: 100;
	padding: 0 20px;
	box-sizing: border-box;
}

#nav {
	float: right;
	position: relative;
}

#nav ul {
	display: inline-block;
	margin: 25px 0 auto;
	vertical-align: -2px;
}

#nav li {
	display: inline-block;
	text-align: center;
	margin: 0 1px 0 0;
    position: relative;
}

#nav li a {
	font-size: 14.5px;
	color: #666;
	padding: 6px 4px 10px;
	box-sizing: border-box;
	display: inline-block;
	height: 38px;
	transition: all 0.2s;
}

#nav li a:hover {
	border-bottom: 2px solid #E60012;
	transition: all 0.2s;
	opacity: 0.7;
}

.new_icon:before {
	content:url("../../images/new_icon.png");
	display: inline-block;
	position:absolute;
	top: 8px;
	left: -30px;
}

.fixed {
	position: fixed;
	top: 0px;
}

#slide_menu, #button {
	display: none;
}

/*-----------------------------------------------------------------------------
	footer
-----------------------------------------------------------------------------*/
footer {
	padding: 40px 40px 10px;
	margin: 20px 0 0;
	box-sizing: border-box;
	background: #EFEFEF;
}
footer .inner {
	max-width: 620px;
	margin-right: auto; margin-left: auto;
	box-sizing: border-box;
}

footer #nav {
	position: relative;
	float: none;
	display: block;
}

footer #nav ul {
	display: inline-block;
	margin: 15px 0 30px;
}

footer #nav li {
	display: inline-block;
	text-align: center;
	margin: 0;
	border-right: 1px solid #999;
}

footer #nav li:last-child {
	border-right: none;
}

footer #nav li a {
	font-size: 15px;
	color: #666;
	padding: 3px 15px 3px;
	box-sizing: border-box;
	display: inline-block;
	height: 30px;
	transition: all 0.2s;
}

footer #nav li a:hover {
	transition: all 0.2s;
	opacity: 0.7;
	border-bottom:none;
}

.copyright {
	font-size: 0.75em;
	clear: both;
	padding: 20px 0;
	text-align: center;
}

/*-----------------------------------------------------------------------------
	top page
-----------------------------------------------------------------------------*/
.top_bg {
	background-image:url("../../images/top_bg.png");
	background-repeat: no-repeat;
	box-sizing: border-box;
	position: relative;
	background-position: center center;
	padding-top: calc(560 / 1900 * 100%);
	background-size: contain;
	clear: both;
	margin: 0 auto 2%;
}

.list ul {
	overflow: hidden;
	line-height: 2em;
	text-align: left;
	box-sizing: border-box;
}

.list ul li::before {
	content: "● ";
	color: #F00;
}

.illust_work {
	position: absolute;
	bottom: -70px;
	right: 50px;
}

.illust_work img {
	width: 250px;
}

/*--------------------------------------
	page
--------------------------------------*/
.headline {
	font-weight: bold;
	text-align: center;
	clear: both;
	position: relative;
	padding: 0 0 40px;
}

.headline h2 {
	font-size:2em;
	background: #EEE;
	display: block;
	padding: 50px 0px 70px;
}

.headline img {
	max-width:270px;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	margin-right: auto; margin-left: auto;
	width: 100%;
	padding: 0 10px;
	box-sizing: border-box;
}

.m-post-pager {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	margin: 50px 0 80px;
}
@media screen and (max-width: 767px) {
.m-post-pager {
display: block;
}
}
.m-post-pager::before {
	content: "";
	display: block;
	height: calc(100% - 20px);
	top: 10px;
	left: 50%;
	width: 1px;
	background: #aaa;
	position: absolute;
	}
@media screen and (max-width: 767px) {
	.m-post-pager::before {
	display: none;
}
}
.m-post-pager > div {
	width: 50%;
}
@media screen and (max-width: 767px) {
	.m-post-pager > div {
	width: 100%;
}
.m-post-pager > div:last-child {
	border-top: 1px solid #aaa;
}
}
.m-post-pager > div a {
	display: block;
	padding: 25px 30px;
	position: relative;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1.6;
	color: #363535;
	box-sizing: border-box;
	font-size: 0.8rem;
}
.m-post-pager > div a:hover {
	color: #CB0011;
	text-decoration: underline;
}
.m-post-pager > div a::before {
	content: "";
	display: block;
	position: absolute;
	width: 8px;
	height: 8px;
	top: 50%;
	-webkit-transform: rotate(45deg) translateY(-50%);
	transform: rotate(45deg) translateY(-50%);
}
.m-post-pager__next a {
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
@media screen and (max-width: 767px) {
	.m-post-pager__next a {
	padding: 10px 10px 10px 30px !important;
}
}
.m-post-pager__next a::before {
	left: 10px;
	border-bottom: 2px solid #CB0011;
	border-left: 2px solid #CB0011;
}
.m-post-pager__prev a {
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}
@media screen and (max-width: 767px) {
.m-post-pager__prev a {
	padding: 10px 30px 10px 10px !important;
}
}
.m-post-pager__prev a::before {
	right: 10px;
	border-top: 2px solid #CB0011;
	border-right: 2px solid #CB0011;
}
/*--------------------------------------
	map
--------------------------------------*/
.gmap {
	overflow: hidden;
	position: relative;
	height: 300px;
}

.gmap iframe {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

/*--------------------------------------
	form
--------------------------------------*/
.wpcf7 li {
	font-weight: bold;
}
.wpcf7-text,
.wpcf7-textarea {
	width:100%;
	resize: vertical;
	margin: 10px 0;
	padding: 5px;
	box-sizing: border-box;
}

.wpcf7-select{
	margin: 10px 0;
	padding: 5px;
	box-sizing: border-box;
}
.wpcf7-submit {
	display: block;
	padding: 10px 30px;
	color: #FFF;
	background-color: #E60012;
	cursor: pointer;
	border-radius: 20px;
	text-align: center;
	font-size:1.2rem;
	max-width: 300px;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	border: none;
	margin: 40px auto;
	width: 250px;
}

.wpcf7-submit:hover {
	background: #FAC147;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.submit {
	font-weight:bold;
	margin:30px auto;
}

.wpcf7-response-output {
	text-align: center;
	font-weight: bold;
}

.screen-reader-response {
	text-align: center;
	background:#F00;
	color: #FFF;
}

.screen-reader-response ul {
	display:none;
}

.wpcf7-not-valid-tip {
	color:#F00;
	margin: 0 0 15px;
	display: block;
	text-align:right;
	font-size: 12px;
}

.image-files{
	margin: 0 0 30px;
	display: block;
}

/*--------------------------------------
	list
--------------------------------------*/
.d_list dt {
	font-size:14px;
	float: left;
	margin: 0px;
	padding: 15px 0;
	width: 120px;

}
.d_list dd {
	font-size: 15px;
	border-bottom: 1px solid #AAA;
	padding: 15px 0px 15px 120px;
}
.d_list dd a:hover {
	text-decoration: underline;
}

.d_list .new {
	color:#FFF;
	background: #F00;
	border-radius: 2px;
	padding: 0.5px 4px 1px;
	vertical-align: middle;
	margin: 0 5px 0 0;
}

/*--------------------------------------
	まるごと買取
--------------------------------------*/
.deve01 {
	float:left;
}

.triangle {
	content: "";
	border-top: 30px solid #F00;
	border-right: 40px solid transparent;
	border-left: 40px solid transparent;
	width: 0px;
	margin-right: auto;
	margin-left: auto;
}
/* ====================================

YouTube movie

==================================== */
.movie_wrap {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999;
}

.movie_wrap iframe,
.movie_wrap object,
.movie_wrap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
/* ====================================

header_bnr

==================================== */
#head_bnr {
	border-bottom: 1px solid #CCC;
}

/* ====================================

Slick
==================================== */
.container {
	margin-right:auto;
	margin-left:auto;
	width: 100%;
}
.container img {
	height: auto;
	width: 100%;
}
/* ====================================

SDGs
==================================== */
.line_sdgs {
	background-image:url("../../images/line_sdgs.png");
	background-repeat: repeat-x;
	box-sizing: border-box;
	height: 7px;
}


